BODY, DIV, TD
{
	font-weight: normal;
	font-size: 10pt;
	color: black;
	font-family: Verdana;
}

P
{
	font-weight: normal;
	font-size: 10pt;
	color: black;
	font-family: Verdana;
	margin-right: 20px;
}

LI
{
	font-weight: normal;
	font-size: 10pt;
	color: black;
	font-family: Verdana;
	padding: 3px;	
}

H1
{
	font-weight: normal;
	font-size: 14pt;
	color: black;
	font-family: Arial;
}

H2
{
	font-weight: bold;
	font-size: 12pt;
	color: black;
	font-family: Arial;
	padding-top: 15px;
}

PRE, CODE
{
	font-family: Courier;
	font-size: 10pt;
	text-decoration:none;
	color:Black;
}

.bOver {
  font-family: Verdana;
  font-size: 10px;
  font-weight: bold;
  color: white;

  padding-top: 3px;
  padding-left: 5px;
  padding-bottom: 3px;
  padding-right: 5px;

  background-color: #99ccff;

  cursor: pointer;
}

.bOut {
  font-family: Verdana;
  font-size: 10px;
  font-weight: bold;
  color: white;
  
  padding-top: 3px;
  padding-left: 5px;
  padding-bottom: 3px;
  padding-right: 5px;
  
  background-color: #5389bc;
  
  cursor: pointer;
}

.bText, a.bText, a.bText:visited, a.bText:link, a.bText:active
{
  font-family: Verdana;
  font-size: 10px;
  font-weight: bold;
  color: white;
  
  padding-top: 3px;
  padding-left: 5px;
  padding-bottom: 3px;
  padding-right: 5px;
  
  background-color: #5389bc;
}

.header
{
	background-color: #5389bc;
}

.treeText, a.treeText:visited, a.treeText:link, a.treeText:active
{
	padding-left: 7px;
	padding-top: 7px;
	font-family: Verdana;
	font-size: 11px;
	text-decoration:none;
	color:Black;
}

.code
{
	font-family: Courier;
	font-size: 10pt;
	text-decoration:none;
	color:Black;
}
